@import "decidim";

body {
  @extend .flex--cc;
  background-color: $body-background;
}

h1 {
  max-width: rem-calc(400);
  font-weight: $global-weight-bold;
  white-space: nowrap;
}

form {
  min-width: rem-calc(400);
}

button[type="submit"] {
  @extend .button;
  @extend .button, .expanded;
}
